color: null
fieldLayouts:
  f1b7c6aa-791a-41fa-b4b4-2dcb0145bd09:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: '2025-03-02T16:44:26+00:00'
            disabled: false
            elementCondition: null
            id: null
            includeInCards: false
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            providesThumbs: false
            readonly: false
            required: true
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: 36c471fa-8e2c-4945-ad6a-8435a2b8cc47
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: 42c382b3-ba05-4064-876d-25536dc13b6f # Aprašymas
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 9753df81-b595-4abf-842a-f3e1d97aea5c
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: 7cc52b20-812e-4ae5-a348-29ab3402c6ae # META keywords
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 88d9d31d-173b-4496-91a1-00b13550a72a
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            type: craft\fieldlayoutelements\HorizontalRule
            uid: 252dd4e0-ea7d-49ae-a13d-6de8ab1d8e9c
            userCondition: null
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: adc69652-547f-42eb-b93c-1ea243a712cc # Feature Image
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 0b396a85-9201-452f-a912-9f692a694bd3
            userCondition: null
            warning: null
            width: 25
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: 1cd30f78-8043-47f2-b619-23a0ed3cfca1 # Post Categories
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: ef1c060b-9cd2-4dcd-af49-322d24029bbb
            userCondition: null
            warning: null
            width: 25
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: 06157607-b9d8-4680-963f-3df360f325d8 # Temos
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 953f4795-f7c1-4aa7-ac79-bb5f6f538847
            userCondition: null
            warning: null
            width: 50
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            type: craft\fieldlayoutelements\HorizontalRule
            uid: 146c09c3-9535-4118-a274-4f804b4ed4f1
            userCondition: null
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: ab6adb53-ea66-4c3d-a2e5-122aa13608b6 # Ar pridėti prie pushų?
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: f4b81f75-cbe2-4d7b-af0b-434c0e2e48c7
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: cf4b1512-4b0e-44f1-a259-34af796572c9
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: a3d1e7e6-d549-4447-b247-e12403a44c54 # Stories Feature
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 413d451a-e43f-4b8b-9905-3fad39cb65ec
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: 460b5c6f-5a51-49fb-83cb-b0022d8f6d83 # Stories
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 6e78ac13-8171-41ee-b03d-70facea75258
            userCondition: null
            warning: null
            width: 100
        name: 'Stories nustatymai'
        uid: a8b3eecd-3289-43b4-8aaf-4919daecac2a
        userCondition: null
handle: stories
hasTitleField: true
icon: null
name: Istorijos
showSlugField: true
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
